diff --git a/app/views/help/wiki_syntax/markdown/ja/wiki_syntax_markdown.html.erb b/app/views/help/wiki_syntax/markdown/ja/wiki_syntax_markdown.html.erb
index 6deb4d388..f54f8a8c9 100644
--- a/app/views/help/wiki_syntax/markdown/ja/wiki_syntax_markdown.html.erb
+++ b/app/views/help/wiki_syntax/markdown/ja/wiki_syntax_markdown.html.erb
@@ -11,11 +11,11 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Font Styles <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">詳細</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "太字" }) %></th><td style="width:50%;">**太字**</td><td style="width:50%;"><strong>太字</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "斜体" }) %></th><td>*斜体*</td><td><em>斜体</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "取り消し線" }) %></th><td>~~取り消し線~~</td><td><del>取り消し線</del></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "コード" }) %></th><td>`コード`</td><td><code>コード</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "整形済みテキスト" }) %></th><td>```<br />&nbsp;複数行の<br />&nbsp;コード<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "太字" }) %></th><td style="width:50%;">**太字**</td><td style="width:50%;"><strong>太字</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "斜体" }) %></th><td>*斜体*</td><td><em>斜体</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "取り消し線" }) %></th><td>~~取り消し線~~</td><td><del>取り消し線</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "コード" }) %></th><td>`コード`</td><td><code>コード</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>```<br />&nbsp;複数行の<br />&nbsp;コード<br />```</td><td>
 <pre>
  複数行の
  コード
@@ -23,7 +23,7 @@
 </td></tr>
 
 <tr><th colspan="3">コードハイライト <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">詳細</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">対応言語</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "コードハイライト" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "コードハイライト" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -31,20 +31,20 @@
 </td></tr>
 
 <tr><th colspan="3">リスト</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "リスト" }) %></th><td>* 項目1<br />&nbsp;&nbsp;* 下位階層の項目<br />* 項目2</td><td><ul><li>項目1<ul><li>下位階層の項目</li></ul></li><li>項目2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "順序付きリスト" }) %></th><td>1. 項目1<br />&nbsp;&nbsp;&nbsp;1. 下位階層の項目<br />2. 項目2</td><td><ol><li>項目1<ol><li>下位階層の項目</li></ol></li><li>項目2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "リスト" }) %></th><td>* 項目1<br />&nbsp;&nbsp;* 下位階層の項目<br />* 項目2</td><td><ul><li>項目1<ul><li>下位階層の項目</li></ul></li><li>項目2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "順序付きリスト" }) %></th><td>1. 項目1<br />&nbsp;&nbsp;&nbsp;1. 下位階層の項目<br />2. 項目2</td><td><ol><li>項目1<ol><li>下位階層の項目</li></ol></li><li>項目2</li></ol></td></tr>
 
 <tr><th colspan="3">見出し <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">詳細</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Heading 1" }) %></th><td># タイトル1</td><td><h1>タイトル1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Heading 2" }) %></th><td>## タイトル2</td><td><h2>タイトル2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Heading 3" }) %></th><td>### タイトル3</td><td><h3>タイトル3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Heading 1" }) %></th><td># タイトル1</td><td><h1>タイトル1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Heading 2" }) %></th><td>## タイトル2</td><td><h2>タイトル2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Heading 3" }) %></th><td>### タイトル3</td><td><h3>タイトル3</h3></td></tr>
 
 <tr><th colspan="3">リンク <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">詳細</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>[Foo](http://foo.bar)</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine内のリンク <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">詳細</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Wikiページへのリンク" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Wikiページへのリンク" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
 <tr><th></th><td>チケット #12</td><td>チケット <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>リビジョン r43</td><td>リビジョン <a href="#">r43</a></td></tr>
@@ -52,7 +52,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">画像 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">詳細</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>![](<em>画像URL</em>)</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>![](<em>画像URL</em>)</td><td></td></tr>
 <tr><th></th><td>![](<em>添付ファイル名</em>)</td><td></td></tr>
 
 <tr><th colspan="3">Tables</th></tr>
diff --git a/app/views/help/wiki_syntax/markdown/ko/wiki_syntax_markdown.html.erb b/app/views/help/wiki_syntax/markdown/ko/wiki_syntax_markdown.html.erb
index 7fc03c54b..b27dbbed4 100644
--- a/app/views/help/wiki_syntax/markdown/ko/wiki_syntax_markdown.html.erb
+++ b/app/views/help/wiki_syntax/markdown/ko/wiki_syntax_markdown.html.erb
@@ -11,12 +11,12 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Font Styles <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Strong" }) %></th><td style="width:50%;">**Strong**</td><td style="width:50%;"><strong>Strong</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Italic" }) %></th><td>*Italic*</td><td><em>Italic</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Underline" }) %></th><td>_Underline_</td><td><ins>Underline</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Deleted" }) %></th><td>~~Deleted~~</td><td><del>Deleted</del></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "Inline code" }) %></th><td>`Inline Code`</td><td><code>Inline Code</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "Preformatted text" }) %></th><td>```<br />&nbsp;lines<br />&nbsp;of code<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Strong" }) %></th><td style="width:50%;">**Strong**</td><td style="width:50%;"><strong>Strong</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Italic" }) %></th><td>*Italic*</td><td><em>Italic</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Underline" }) %></th><td>_Underline_</td><td><ins>Underline</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Deleted" }) %></th><td>~~Deleted~~</td><td><del>Deleted</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "Inline code" }) %></th><td>`Inline Code`</td><td><code>Inline Code</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>```<br />&nbsp;lines<br />&nbsp;of code<br />```</td><td>
 <pre>
  lines
  of code
@@ -24,7 +24,7 @@
 </td></tr>
 
 <tr><th colspan="3">Highlighted code <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "색상화한 코드" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "색상화한 코드" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -32,20 +32,20 @@
 </td></tr>
 
 <tr><th colspan="3">Lists</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Unordered list" }) %></th><td>* Item 1<br />&nbsp;&nbsp;* Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Ordered list" }) %></th><td>1. Item 1<br />&nbsp;&nbsp;&nbsp;1. Sub<br />2. Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Unordered list" }) %></th><td>* Item 1<br />&nbsp;&nbsp;* Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Ordered list" }) %></th><td>1. Item 1<br />&nbsp;&nbsp;&nbsp;1. Sub<br />2. Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
 
 <tr><th colspan="3">Headings <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Heading 1" }) %></th><td># Title 1</td><td><h1>Title 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Heading 2" }) %></th><td>## Title 2</td><td><h2>Title 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Heading 3" }) %></th><td>### Title 3</td><td><h3>Title 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Heading 1" }) %></th><td># Title 1</td><td><h1>Title 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Heading 2" }) %></th><td>## Title 2</td><td><h2>Title 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Heading 3" }) %></th><td>### Title 3</td><td><h3>Title 3</h3></td></tr>
 
 <tr><th colspan="3">Links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>[Foo](http://foo.bar)</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
 <tr><th></th><td>Issue #12</td><td>Issue <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>Revision r43</td><td>Revision <a href="#">r43</a></td></tr>
@@ -53,7 +53,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">Inline images <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>![](<em>image_url</em>)</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>![](<em>image_url</em>)</td><td></td></tr>
 <tr><th></th><td>![](<em>attached_image</em>)</td><td></td></tr>
 
 <tr><th colspan="3">Tables</th></tr>
diff --git a/app/views/help/wiki_syntax/markdown/nl/wiki_syntax_markdown.html.erb b/app/views/help/wiki_syntax/markdown/nl/wiki_syntax_markdown.html.erb
index 8a4821aea..0e2e829a5 100644
--- a/app/views/help/wiki_syntax/markdown/nl/wiki_syntax_markdown.html.erb
+++ b/app/views/help/wiki_syntax/markdown/nl/wiki_syntax_markdown.html.erb
@@ -11,12 +11,12 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Font Styles <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Strong" }) %></th><td style="width:50%;">**Strong**</td><td style="width:50%;"><strong>Strong</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Italic" }) %></th><td>*Italic*</td><td><em>Italic</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Underline" }) %></th><td>_Underline_</td><td><ins>Underline</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Deleted" }) %></th><td>~~Deleted~~</td><td><del>Deleted</del></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "Inline code" }) %></th><td>`Inline Code`</td><td><code>Inline Code</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "Preformatted text" }) %></th><td>```<br />&nbsp;lines<br />&nbsp;of code<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Strong" }) %></th><td style="width:50%;">**Strong**</td><td style="width:50%;"><strong>Strong</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Italic" }) %></th><td>*Italic*</td><td><em>Italic</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Underline" }) %></th><td>_Underline_</td><td><ins>Underline</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Deleted" }) %></th><td>~~Deleted~~</td><td><del>Deleted</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "Inline code" }) %></th><td>`Inline Code`</td><td><code>Inline Code</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>```<br />&nbsp;lines<br />&nbsp;of code<br />```</td><td>
 <pre>
  lines
  of code
@@ -24,7 +24,7 @@
 </td></tr>
 
 <tr><th colspan="3">Highlighted code <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Gemarkeerde code" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Gemarkeerde code" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -32,20 +32,20 @@
 </td></tr>
 
 <tr><th colspan="3">Lists</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Unordered list" }) %></th><td>* Item 1<br />&nbsp;&nbsp;* Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Ordered list" }) %></th><td>1. Item 1<br />&nbsp;&nbsp;&nbsp;1. Sub<br />2. Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Unordered list" }) %></th><td>* Item 1<br />&nbsp;&nbsp;* Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Ordered list" }) %></th><td>1. Item 1<br />&nbsp;&nbsp;&nbsp;1. Sub<br />2. Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
 
 <tr><th colspan="3">Headings <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Heading 1" }) %></th><td># Title 1</td><td><h1>Title 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Heading 2" }) %></th><td>## Title 2</td><td><h2>Title 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Heading 3" }) %></th><td>### Title 3</td><td><h3>Title 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Heading 1" }) %></th><td># Title 1</td><td><h1>Title 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Heading 2" }) %></th><td>## Title 2</td><td><h2>Title 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Heading 3" }) %></th><td>### Title 3</td><td><h3>Title 3</h3></td></tr>
 
 <tr><th colspan="3">Links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>[Foo](http://foo.bar)</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
 <tr><th></th><td>Issue #12</td><td>Issue <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>Revision r43</td><td>Revision <a href="#">r43</a></td></tr>
@@ -53,7 +53,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">Inline images <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>![](<em>image_url</em>)</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>![](<em>image_url</em>)</td><td></td></tr>
 <tr><th></th><td>![](<em>attached_image</em>)</td><td></td></tr>
 
 <tr><th colspan="3">Tables</th></tr>
diff --git a/app/views/help/wiki_syntax/markdown/pt-br/wiki_syntax_markdown.html.erb b/app/views/help/wiki_syntax/markdown/pt-br/wiki_syntax_markdown.html.erb
index cbc6f4610..62312df82 100644
--- a/app/views/help/wiki_syntax/markdown/pt-br/wiki_syntax_markdown.html.erb
+++ b/app/views/help/wiki_syntax/markdown/pt-br/wiki_syntax_markdown.html.erb
@@ -11,12 +11,12 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Estilos de Fonte <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Strong" }) %></th><td style="width:50%;">**Negrito**</td><td style="width:50%;"><strong>Negrito</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Italic" }) %></th><td>*It&aacute;lico*</td><td><em>It&aacute;lico</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Underline" }) %></th><td>_Sublinhado_</td><td><ins>Sublinhado</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Deleted" }) %></th><td>~~Tachado~~</td><td><del>Tachado</del></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "Inline code" }) %></th><td>`C&oacute;digo Inline`</td><td><code>C&oacute;digo Inline</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "Preformatted text" }) %></th><td>```<br />&nbsp;linhas<br />&nbsp;de c&oacute;digo<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Strong" }) %></th><td style="width:50%;">**Negrito**</td><td style="width:50%;"><strong>Negrito</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Italic" }) %></th><td>*It&aacute;lico*</td><td><em>It&aacute;lico</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Underline" }) %></th><td>_Sublinhado_</td><td><ins>Sublinhado</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Deleted" }) %></th><td>~~Tachado~~</td><td><del>Tachado</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "Inline code" }) %></th><td>`C&oacute;digo Inline`</td><td><code>C&oacute;digo Inline</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>```<br />&nbsp;linhas<br />&nbsp;de c&oacute;digo<br />```</td><td>
 <pre>
  linhas
  de c&oacute;digo
@@ -24,7 +24,7 @@
 </td></tr>
 
 <tr><th colspan="3">Highlighted code <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Highlighted code" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Highlighted code" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -32,20 +32,20 @@
 </td></tr>
 
 <tr><th colspan="3">Listas</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Unordered list" }) %></th><td>* Item 1<br />&nbsp;&nbsp;* Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Ordered list" }) %></th><td>1. Item 1<br />&nbsp;&nbsp;&nbsp;1. Sub<br />2. Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Unordered list" }) %></th><td>* Item 1<br />&nbsp;&nbsp;* Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Ordered list" }) %></th><td>1. Item 1<br />&nbsp;&nbsp;&nbsp;1. Sub<br />2. Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
 
 <tr><th colspan="3">Cabe&ccedil;alhos <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Heading 1" }) %></th><td># T&iacute;tulo 1</td><td><h1>T&iacute;tulo 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Heading 2" }) %></th><td>## T&iacute;tulo 2</td><td><h2>T&iacute;tulo 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Heading 3" }) %></th><td>### T&iacute;tulo 3</td><td><h3>T&iacute;tulo 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Heading 1" }) %></th><td># T&iacute;tulo 1</td><td><h1>T&iacute;tulo 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Heading 2" }) %></th><td>## T&iacute;tulo 2</td><td><h2>T&iacute;tulo 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Heading 3" }) %></th><td>### T&iacute;tulo 3</td><td><h3>T&iacute;tulo 3</h3></td></tr>
 
 <tr><th colspan="3">Links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>[Foo](http://foo.bar)</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Links do Redmine <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Link to a Wiki page" }) %></th><td>[[P&aacute;gina Wiki]]</td><td><a href="#">P&aacute;gina Wiki</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Link to a Wiki page" }) %></th><td>[[P&aacute;gina Wiki]]</td><td><a href="#">P&aacute;gina Wiki</a></td></tr>
 <tr><th></th><td>Tarefa #12</td><td>Tarefa <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: T&iacute;tulo da tarefa</td></tr>
 <tr><th></th><td>Revis&atilde;o r43</td><td>Revis&atilde;o <a href="#">r43</a></td></tr>
@@ -53,7 +53,7 @@
 <tr><th></th><td>source:algum/arquivo</td><td><a href="#">source:algum/arquivo</a></td></tr>
 
 <tr><th colspan="3">Imagens inline <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>![](<em>url_da_imagem</em>)</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>![](<em>url_da_imagem</em>)</td><td></td></tr>
 <tr><th></th><td>![](<em>imagem_anexada</em>)</td><td></td></tr>
 
 <tr><th colspan="3">Tabelas</th></tr>
